//	Microworks ObjectMate 2.6
//
//  "Object Viewer"
//
//	Copyright 1992-94 Microworks Sydney, Australia.
//
//  SFXVIEW.H

//	Resource identifiers
#define IDR_MENU                            1
#define IDT_TOOLBAR                         2

//	Stringtable
#define IDS_DEFEXT                          0
#define IDS_FILTERS                         1
#define IDS_CUSTOMFILTER                    2

//	File menu commands
#define CM_FILEOPEN                        100
#define CM_FILEEXOPEN                      101
#define CM_FILEOPENEXTRAFLAGS              102
#define CM_FILESAVEAS                      103

#define CM_OPENDIR                         104
#define CM_OPENDIRHELP                     105
#define CM_EXITWINDOW                      106

#define CM_PRINT                           200
#define CM_PRINTHELP                       201
#define CM_PRINTSETUP                      202
#define CM_PRINTSETUPHELP                  203

//	Search menu commands
#define CM_SEARCHFIND                      300
#define CM_SEARCHFINDHELP                  301
#define CM_SEARCHREPLACE                   302
#define CM_SEARCHREPLACEHELP               303

//	Color menu commands
#define CM_BASICCOLOR                      400
#define CM_BASICCOLORHELP                  401
#define CM_EXTENDEDCOLOR                   402
#define CM_EXTENDEDCOLORHELP               403

//	Font menu commands
#define CM_BASICFONT					   500
#define CM_BASICFONTEXTRAFLAGS             501
#define CM_EXTENDEDFONT                    502
#define CM_EXTENDEDFONTAPPLY               503
#define CM_EXTENDEDFONTHELP                504

//	Object menu commands
#define CM_BUTTON                          601
#define CM_STATIC                          602
#define CM_SHADE                           603
#define CM_CHECK                           604
#define CM_RADIO                           605
#define CM_CONTROL                         606
#define CM_TOOLBAR                         607
#define CM_MESSAGE                         608
#define CM_WINDOWS                         609

//	Toolbar menu commands

#define CM_TOP                             610
#define CM_FLOAT                           611
#define CM_BOTTOM                          612
#define CM_STATUS                          613
#define CM_HINTS                           614

//	Button identifiers
#define IDSFXFRAME                         312
#define IDGRAY                             313
#define IDGLAZE                            314
#define IDSTEEL                            315
#define ID3DGRAY                           316
#define ID3DGLAZE                          317
#define ID3DSTEEL                          318
#define IDMBOK                             319
#define IDMBOKCANCEL                       320
#define IDMBABORTRETRYIGNORE               321
#define IDMBRETRYCANCEL                    322
#define IDMBYESNO                          323
#define IDMBYESNOCANCEL                    324
#define IDMBGO                             325
#define IDMBGOSTOP                         326
#define IDMBOKCANCELHELP                   327
#define IDMBYESNOHELP                      328

//	Miscellaneous identifiers

#define IDTIMER                            700
#define IDSTDBTN                           701
#define IDBITBTN                           702
#define IDSTATBMP                          703
#define IDSTATTEXT                         704
#define IDTOOLBAR1                         705
#define IDTOOLBAR2                         706
#define IDTEXTBTN                          707
#define IDSPLASH                           708

//  Toolbar identifiers
#define IDT_ONE                            801
#define IDT_TWO                            802
#define IDT_THREE                          803
#define IDT_FOUR                           804

//  Help menu commands
#define CM_HELP                            900
#define CM_ABOUT                           901


